{
  xsession.windowManager.bspwm = {
    enable = true;

    settings = {
      focus_follows_pointer = true;
      pointer_follows_focus = true;
      pointer_follows_monitor = true;
    };

    monitors = {
      DVI-I-1 = [
        "I"
        "II"
        "III"
        "IV"
        "V"
        "VI"
        "VII"
        "VIII"
        "IX"
        "X"
      ];

      HDMI-0 = [
        "I"
        "II"
        "III"
        "IV"
        "V"
        "VI"
        "VII"
        "VIII"
        "IX"
        "X"
      ];
    };

    extraConfig = ''
      feh --bg-fill "/home/benag/.nix-config/assets/pictures/bocchi_wallpaper.png"
    '';
  };
}
